/*
 * SuperFlex v1.2
 * Nick Cates Design
 */



.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}

body .slides,
body .flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

.flexslider {width: 100%; margin: 0; padding: 0;}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;}

.flexslider .slides img {max-width: 100%; display: block; width: 100%; height: auto;padding:0;margin:0;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {background: transparent; zoom: 1; position: relative;}

.flexslider .slides {zoom: 1;}
body .flexslider ul.slides, body .flexslider li { padding: 0; margin: 0;list-style: none; line-height: 0;}
.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}

body .flex-caption { 
height:50px; 
background:none; 
-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
zoom: 1; 
text-align: left; 
width: 100%; 
display: block; 
text-indent: 3%;
position: absolute; 
left: 0; 
bottom: 0; 
background: rgba(0,0,0,.5); 
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3); 
font-size: 14px; 
line-height: 3.6em;
}

.flex-direction-nav{opacity: 0;}
.flex-direction-nav{padding: 0 !important;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url('../index_files/bg_direction_nav.png') no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: 0;}
.flex-direction-nav li .prev {left: 0;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {position: absolute; line-height: 3.6em; font-size: 14px; text-align: center; bottom:0; opacity:0;width:100%;z-index:100;}
.alignRight {text-align: right; right: 15px;width:auto;}

.flex-control-nav li {position: relative; top: 4px; margin: 0 0 0 7px !important; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a { top: 5px; width: 20px; height: 20px;display: block; background: url('../index_files/bg_control_nav.png') no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -20px;}
.flex-control-nav li a.active {background-position: 0 -40px; cursor: default;}

.flex-control-nav,.flex-direction-nav{-webkit-transition: opacity 500ms; -moz-transition: opacity 500ms; -ms-transition: opacity 500ms; -o-transition: opacity 500ms; transition: opacity 500ms;}
.flexslider:hover .flex-control-nav,.flexslider:hover .flex-direction-nav{opacity: 1 !important;}
 

#stacks_in_1121_page0 .flexslider,#stacks_in_1121_page0 ul.slides,#stacks_in_1121_page0 ul.slides li,#stacks_in_1121_page0 ul.slides li img{border-radius: 3px;}
#stacks_in_1121_page0 .flex-caption{border-radius: 0 0 4px 4px;}

@media all and (max-width: 600px){
    .flex-caption{visibility: hidden;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
    .flex-control-nav li a {background-image: url('../index_files/bg_control_nav_2x.png') !important; -webkit-background-size: 20px 60px;}
}








/* Edit Mode UI  */


/* Font style applied when the page has finished loading */

@media all {











#uniqueElement, .classElement,
#fontStackstacks_in_26_page0 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 100%;
	line-height: 200%;
}

}

/* Font style applied when the page has finished loading */

@media all {











#uniqueElement, .classElement,
#fontStackstacks_in_21_page0 {
	font-family: 'Alex Brush', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 200%;
	line-height: 100%;
}

}

 #stacks_in_25_page0 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_25_page0 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#999999,#FFFFFF)}#stacks_in_25_page0 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_25_page0 hr.dashed_fade{border-bottom:1px dashed #E4E4E4;background:#999999}#stacks_in_25_page0 hr.dotted_fade{border-bottom:1px dotted #E4E4E4;background:#999999}#stacks_in_25_page0 hr.dashed{border-bottom:1px dashed #999999}#stacks_in_25_page0 hr.dotted{border-bottom:1px dotted #E4E4E4}#stacks_in_25_page0 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_25_page0 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #999999}#stacks_in_25_page0 hr.cloudy:after{content:"\00a0"}#stacks_in_25_page0 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_25_page0 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #999999}#stacks_in_25_page0 hr.inset_three{border-top:1px solid #999999;border-bottom:1px solid #FFFFFF}#stacks_in_25_page0 hr.inset_four{border-top:1px solid #999999;border-bottom:1px solid #CCCCCC}#stacks_in_25_page0 hr.flared{height:30px;border-style:solid;border-color:#999999;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_25_page0 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#999999;border-width:0 0 1px 0;border-radius:20px}#stacks_in_25_page0 hr.glyph{padding:0;border:0;border-top:1px double #999999;color:#999999;text-align:center;margin:1em 0}#stacks_in_25_page0 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
 #stacks_in_19_page0,#stacks_in_19_page0 .stacks_out,#stacks_in_19_page0 .stacks_in{overflow:visible}#stacks_in_19_page0{padding:.15em 0}

#stacks_in_1119_page0 {
	margin: 10px 0px 0px 0px;
}
 #stacks_in_303_page0,#stacks_in_303_page0 .stacks_out,#stacks_in_303_page0 .stacks_in{overflow:visible}#stacks_in_303_page0{padding:.15em 0}
.parallax-slider-stacks_in_676_page0{
	width: 100%;
	min-width: 300px;
	height: 100px;
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	background: transparent url(../index_files/nh_parallax_bg_image_676.jpg) repeat 0% 0%;
	background-image: ;
	border-top: 0px solid #E4B42D;
	border-bottom: 0px solid #E4B42D;
	border: ;
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
}
.parallax-slide{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: left;
}
.parallax-slide-current{
	z-index: 10;
}
.parallax-slider-stacks_in_676_page0-fb .parallax-slide{
	left: 100%;
}
.parallax-slider-stacks_in_676_page0-fb  .parallax-slide.parallax-slide-current{
	left: 0px;
}
.parallax-slide h2,
.parallax-slide .parallax-desc,
.parallax-slide .parallax-link,
.parallax-slide .parallax-img{
	position: absolute;
	opacity: 0;
	left: 110%;
}
.parallax-slider-stacks_in_676_page0-fb .parallax-slide h2,
.parallax-slider-stacks_in_676_page0-fb .parallax-slide .parallax-desc,
.parallax-slider-stacks_in_676_page0-fb .parallax-slide .parallax-link{
	left: 10%;
	opacity: 1;
}
.parallax-slider-stacks_in_676_page0-fb .parallax-slide .parallax-img{
	left: 60%;
	opacity: 1;
}
.parallax-slide h2{
	color: #669933;
	font-size: 22px;
	width: 50%;
	top: 15%;
	white-space: nowrap;
	z-index: 10;
	text-shadow: 1px 1px 1px #CCCCCC;
	font-weight: 700;
}
.parallax-slide .parallax-desc{
	width: 45%;
	top: 38.75%;
	color: #000000;
	font-size: 18px;
	line-height: 26px;
	height: 45%;
	overflow: hidden;
	text-shadow: none;
	font-style: italic;
	font-weight: 400;
	font-style: italic;
}
.parallax-slide .parallax-desc a,
.parallax-slide .parallax-desc a:hover{
	color: #000000 !important;
	text-shadow: none;
}
.parallax-slide .parallax-img{
	text-align: center;
	width: 30%;
	top: 17.5%;
	height: 65%;
	line-height: 80%;
	left: 110%; /*60%*/
}
.parallax-slide .parallax-link{
	bottom: 5px; 
	border-radius: 0px;
	color: #000000;
	text-shadow: 1px 1px 1px #CCCCCC;
	border: 0px solid #FFFFFF;
	padding: 2px 20px 0px;
	font-size: 18px;
	line-height: 30px;
	width: 80px;
	text-align: center;
	text-decoration: none;
	background: #CCCCCC;
}
.parallax-slide .parallax-link:hover{
	background: #CCCCCC;
	text-decoration: none;
}
.parallax-dots{
	width: 100%;
	position: absolute;
	display: none !important;
	text-align: center;
	left: 0px;
	top: auto;
	bottom: 10px;
	z-index: 11;
	height: auto;
	line-height: normal;
	background: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-webkit-perspective: none;
}
.parallax-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #E4B42D;
	margin: 3px;
	cursor: pointer;
}
.parallax-dots span.parallax-dots-current:after{
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}
.parallax-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
	display: none !important;
	top: 5%;
	height: auto;
	line-height: normal;
	background: none;
	-webkit-perspective: none;
}
.parallax-arrows span{
	position: absolute;
	top: 5%;
	height: 28px;
	width: 28px;
	border-radius: 5px;
	background: #E4B42D;
	cursor: pointer;
	z-index: 11;
	opacity: 0;
	-webkit-transition: opacity 0.4s ease-in-out 0.2s;
	-moz-transition: opacity 0.4s ease-in-out 0.2s;
	-o-transition: opacity 0.4s ease-in-out 0.2s;
	-ms-transition: opacity 0.4s ease-in-out 0.2s;
	transition: opacity 0.4s ease-in-out 0.2s;
}
.parallax-slider-stacks_in_676_page0:hover .parallax-arrows span{
	opacity: 1;
}
.parallax-arrows span:after{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	top: 4px;
	left: 4px;
	background: transparent url(../index_files/parallax/arrows.png) no-repeat top left;
	border-radius: 3px;
}
.parallax-arrows span:hover:after{
}
.parallax-arrows span:active:after{
}
.parallax-arrows span.parallax-arrows-next:after{
	background-position: top right;
}
.parallax-arrows span.parallax-arrows-prev{
	left: 15px;
}
.parallax-arrows span.parallax-arrows-next{
	right: 15px;
}

.parallax-slide-current h2,
.parallax-slide-current .parallax-desc,
.parallax-slide-current .parallax-link{
	left: 10%;
	opacity: 1;
}
.parallax-slide-current .parallax-img{
	left: 60%;
	opacity: 1;
}
/* Animation classes and animations */

/* Slide in from the right*/
.parallax-slide-fromright h2{
	-webkit-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim1 0.6s ease-in 0.8s both;
	animation: fromRightAnim1 0.6s ease-in 0.8s both;
}
.parallax-slide-fromright .parallax-desc{
	-webkit-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim2 0.6s ease-in 0.8s both;
	animation: fromRightAnim2 0.6s ease-in 0.8s both;
}
.parallax-slide-fromright .parallax-link{
	-webkit-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromRightAnim3 0.4s ease-in 1.2s both;
	animation: fromRightAnim3 0.4s ease-in 1.2s both;
}
.parallax-slide-fromright .parallax-img{
	-webkit-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-moz-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-o-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	-ms-animation: fromRightAnim4 0.6s ease-in 0.8s both;
	animation: fromRightAnim4 0.6s ease-in 0.8s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}


@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}


@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

/* Slide in from the left*/
.parallax-slide-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim1 0.6s ease-in 0.6s both;
	animation: fromLeftAnim1 0.6s ease-in 0.6s both;
}
.parallax-slide-fromleft .parallax-desc{
	-webkit-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim2 0.6s ease-in 0.6s both;
	animation: fromLeftAnim2 0.6s ease-in 0.6s both;
}
.parallax-slide-fromleft .parallax-link{
	-webkit-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-moz-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-o-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	-ms-animation: fromLeftAnim3 0.4s ease-in 1.2s both;
	animation: fromLeftAnim3 0.4s ease-in 1.2s both;
}
.parallax-slide-fromleft .parallax-img{
	-webkit-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: fromLeftAnim4 0.6s ease-in 0.6s both;
	animation: fromLeftAnim4 0.6s ease-in 0.6s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}


@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}


@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 10%; opacity: 0; }
	100%{ left: 10%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 60%; opacity: 1; }
}

/* Slide out to the right */
.parallax-slide-toright h2{
	-webkit-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-moz-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-o-animation: toRightAnim1 0.6s ease-in 0.6s both;
	-ms-animation: toRightAnim1 0.6s ease-in 0.6s both;
	animation: toRightAnim1 0.6s ease-in 0.6s both;
}
.parallax-slide-toright .parallax-desc{
	-webkit-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-o-animation: toRightAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toRightAnim2 0.6s ease-in 0.3s both;
	animation: toRightAnim2 0.6s ease-in 0.3s both;
}
.parallax-slide-toright .parallax-link{
	-webkit-animation: toRightAnim3 0.4s ease-in both;
	-moz-animation: toRightAnim3 0.4s ease-in both;
	-o-animation: toRightAnim3 0.4s ease-in both;
	-ms-animation: toRightAnim3 0.4s ease-in both;
	animation: toRightAnim3 0.4s ease-in both;
}
.parallax-slide-toright .parallax-img{
	-webkit-animation: toRightAnim4 0.6s ease-in both;
	-moz-animation: toRightAnim4 0.6s ease-in both;
	-o-animation: toRightAnim4 0.6s ease-in both;
	-ms-animation: toRightAnim4 0.6s ease-in both;
	animation: toRightAnim4 0.6s ease-in both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}


@-moz-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}


@-ms-keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 10%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 60%;  opacity: 1; }
	30%{ left: 55%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

/* Slide out to the left*/
.parallax-slide-toleft h2{
	-webkit-animation: toLeftAnim1 0.6s ease-in both;
	-moz-animation: toLeftAnim1 0.6s ease-in both;
	-o-animation: toLeftAnim1 0.6s ease-in both;
	-ms-animation: toLeftAnim1 0.6s ease-in both;
	animation: toLeftAnim1 0.6s ease-in both;
}
.parallax-slide-toleft .parallax-desc{
	-webkit-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-moz-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-o-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	-ms-animation: toLeftAnim2 0.6s ease-in 0.3s both;
	animation: toLeftAnim2 0.6s ease-in 0.3s both;
}
.parallax-slide-toleft .parallax-link{
	-webkit-animation: toLeftAnim3 0.4s ease-in both;
	-moz-animation: toLeftAnim3 0.4s ease-in both;
	-o-animation: toLeftAnim3 0.4s ease-in both;
	-ms-animation: toLeftAnim3 0.4s ease-in both;
	animation: toLeftAnim3 0.4s ease-in both;
}
.parallax-slide-toleft .parallax-img{
	-webkit-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-moz-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-o-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	-ms-animation: toLeftAnim4 0.6s ease-in 0.6s both;
	animation: toLeftAnim4 0.6s ease-in 0.6s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}


@-moz-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}


@-ms-keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 10%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 10%;  opacity: 1; }
	99%{ left: 10%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 60%;  opacity: 1; }
	40%{ left: 70%;  opacity: 1; }
	90%{ left: 0%;  opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}


@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) { 
	.parallax-arrows span{ opacity: 1 !important; }
}
@media only screen and (max-device-width: 480px) {
	.parallax-slider-stacks_in_676_page0{ min-width: 250px; min-height: 100%; }
	.parallax-arrows span{ opacity: 1 !important; }
	.parallax-arrows span.parallax-arrows-prev{ left: 0; }
	.parallax-arrows span.parallax-arrows-next{	right: 0; }
	.parallax-mobile h2, .parallax-mobile .parallax-desc, .parallax-mobile .parallax-link, .parallax-mobile .parallax-img{ position: relative; height: auto; width: auto; top: auto; }
	.parallax-mobile h2, .parallax-mobile .parallax-desc { margin-right: 10%; }
	.parallax-mobile .parallax-img { top: 15px; }
	.parallax-slider-stacks_in_676_page0-fb .parallax-mobile .parallax-img, .parallax-mobile-current .parallax-img{ left: 10%; top: 15px; }
	.parallax-slider-stacks_in_676_page0-fb .parallax-mobile .parallax-img .imageStyle,.parallax-slider-stacks_in_676_page0-fb .parallax-mobile .imageStyle{ max-width: 100% !important; height: auto; }
	
	.parallax-mobile-fromright .parallax-img{
		-webkit-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		-moz-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		-o-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		-ms-animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
		animation: mobileFromRightAnim4 0.6s ease-in 0.8s both;
	}
	
	@-webkit-keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-moz-keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-o-keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@keyframes mobileFromRightAnim4{
		0%{ left: 110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	.parallax-mobile-fromleft .parallax-img{
		-webkit-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		-moz-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		-o-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		-ms-animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
		animation: mobileFromLeftAnim4 0.6s ease-in 0.6s both;
	}
	
	@-webkit-keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-moz-keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@-o-keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	@keyframes mobileFromLeftAnim4{
		0%{ left: -110%; opacity: 0; }
		100%{ left: 10%; opacity: 1; }
	}
	
	.parallax-mobile-toright .parallax-img{
		-webkit-animation: mobileToRightAnim4 0.6s ease-in both;
		-moz-animation: mobileToRightAnim4 0.6s ease-in both;
		-o-animation: mobileToRightAnim4 0.6s ease-in both;
		-ms-animation: mobileToRightAnim4 0.6s ease-in both;
		animation: mobileToRightAnim4 0.6s ease-in both;
	}
		
	@-webkit-keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	@-moz-keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	@-o-keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	@keyframes mobileToRightAnim4{
		0%{ left: 10%;  opacity: 1; }
		30%{ left: 5%;  opacity: 1; }
		100%{ left: 100%; opacity: 0; }
	}
	
	.parallax-mobile-toleft .parallax-img{
		-webkit-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		-moz-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		-o-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		-ms-animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
		animation: mobileToLeftAnim4 0.6s ease-in 0.6s both;
	}
	
	@-webkit-keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
	@-moz-keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
	@-o-keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
	@keyframes mobileToLeftAnim4{
		0%{ left: 10%;  opacity: 1; }
		40%{ left: 20%;  opacity: 1; }
		90%{ left: 0%;  opacity: 0; }
		100%{ left: -10%; opacity: 0; }
	}
	
}
#stacks_in_676_page0 {
	border: solid #CCCCCC;
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	padding:  20px;
}

#stacks_in_763_page0 {
	margin: 40px 0px 20px 0px;
}
 #stacks_in_59_page0 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_59_page0 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#999999,#FFFFFF)}#stacks_in_59_page0 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_59_page0 hr.dashed_fade{border-bottom:1px dashed #E4E4E4;background:#999999}#stacks_in_59_page0 hr.dotted_fade{border-bottom:1px dotted #E4E4E4;background:#999999}#stacks_in_59_page0 hr.dashed{border-bottom:1px dashed #999999}#stacks_in_59_page0 hr.dotted{border-bottom:1px dotted #E4E4E4}#stacks_in_59_page0 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_59_page0 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #999999}#stacks_in_59_page0 hr.cloudy:after{content:"\00a0"}#stacks_in_59_page0 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_59_page0 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #999999}#stacks_in_59_page0 hr.inset_three{border-top:1px solid #999999;border-bottom:1px solid #FFFFFF}#stacks_in_59_page0 hr.inset_four{border-top:1px solid #999999;border-bottom:1px solid #CCCCCC}#stacks_in_59_page0 hr.flared{height:30px;border-style:solid;border-color:#999999;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_59_page0 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#999999;border-width:0 0 1px 0;border-radius:20px}#stacks_in_59_page0 hr.glyph{padding:0;border:0;border-top:1px double #999999;color:#999999;text-align:center;margin:1em 0}#stacks_in_59_page0 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
} #stacks_in_60_page0 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_60_page0 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-moz-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-ms-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:-o-linear-gradient(left,#FFFFFF,#999999,#FFFFFF);background-image:linear-gradient(left,#FFFFFF,#999999,#FFFFFF)}#stacks_in_60_page0 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_60_page0 hr.dashed_fade{border-bottom:1px dashed #E4E4E4;background:#999999}#stacks_in_60_page0 hr.dotted_fade{border-bottom:1px dotted #E4E4E4;background:#999999}#stacks_in_60_page0 hr.dashed{border-bottom:1px dashed #999999}#stacks_in_60_page0 hr.dotted{border-bottom:1px dotted #E4E4E4}#stacks_in_60_page0 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_60_page0 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #999999}#stacks_in_60_page0 hr.cloudy:after{content:"\00a0"}#stacks_in_60_page0 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_60_page0 hr.inset_two{border-top:1px solid #FFFFFF;border-bottom:1px solid #999999}#stacks_in_60_page0 hr.inset_three{border-top:1px solid #999999;border-bottom:1px solid #FFFFFF}#stacks_in_60_page0 hr.inset_four{border-top:1px solid #999999;border-bottom:1px solid #CCCCCC}#stacks_in_60_page0 hr.flared{height:30px;border-style:solid;border-color:#999999;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_60_page0 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#999999;border-width:0 0 1px 0;border-radius:20px}#stacks_in_60_page0 hr.glyph{padding:0;border:0;border-top:1px double #999999;color:#999999;text-align:center;margin:1em 0}#stacks_in_60_page0 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.80em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 
 #stacks_in_307_page0,#stacks_in_307_page0 .stacks_out,#stacks_in_307_page0 .stacks_in{overflow:visible}#stacks_in_307_page0{padding:.15em 0}

#stacks_in_307_page0 {
	margin: 40px 0px 0px 0px;
}
/* Font style applied when the page has finished loading */

@media all {











#uniqueElement, .classElement,
#fontStackstacks_in_30_page0 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 100%;
	line-height: 200%;
}

}


#stacks_in_30_page0 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_383_page0 .buttonalien a
{
	display: block;
	overflow: hidden;
	background: #99CC00 url(../index_files/defligraimg1_383.png) no-repeat 20px 12px; 
	/*list-style-image is used as a preloader for hover button*/	
	list-style-image: url(../index_files/defligraimg2_383.png);
	text-decoration: none;
	color: #FFFFFF;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 60px;
	padding-right: 5px;
	text-align: center;
	margin: 0px;
	border: 1px solid #FFFFFF;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; -ms-border-radius: 6px; -o-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6; -moz-box-shadow: inset 0 0 1px 1px #f6f6f6; -ms-box-shadow: inset 0 0 1px 1px #f6f6f6; -o-box-shadow: inset 0 0 1px 1px #f6f6f6; box-shadow: inset 0 0 1px 1px #f6f6f6; 
	-moz-box-shadow: 0px 0px 6px #000000;-webkit-box-shadow: 0px 0px 6px #000000;box-shadow: 0px 0px 6px #000000;
	/**/
	-webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; 
	/**/
}
#stacks_in_383_page0 .buttonalien:hover a
{
	/*display: block;*/
	background: #669900 url(../index_files/defligraimg2_383.png) no-repeat 20px 12px;
	color: #000000;
	margin: 0px;	
	/*padding-top: px;
	padding-bottom: px;*/
	
	-webkit-transition: all 0.6s ease-in-out; -moz-transition: all 0.6s ease-in-out; -o-transition: all 0.6s ease-in-out; -ms-transition: all 0.6s ease-in-out; transition: all 0.6s ease-in-out; 
	/**/
}
#stacks_in_383_page0 {
	padding:  20px;
}


/* Start doobox Chauffeur css */

.stacks_in_672_page0wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_672_page0bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_672_page0bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_672_page0bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */

